:root {
  --section-overlay: rgba(1, 34, 43, 0.082);
  --background-overlay: rgba(15, 1, 1, 0.2);
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins, sans-serif";
}
/* importing google fonts - poppins */
@import url("https://fonts.googleapis.com/css2?family=Fredoka+One&family=Poppins:wght@100;200;400;600&family=Quicksand&family=Russo+One&family=Zilla+Slab+Highlight&display=swap");
#city {
  margin-top: 12rem;
  margin-left: 7rem;
  padding: 0.6rem;
  width: 40%;
}
#butt {
  padding: 1.5rem;
  margin-top: 3rem;
  width: 40%;
}

.row {
  margin-left: 30%;
  margin-right: 30%;
}
.card-body {
  background-color: var(--section-overlay);
  color: black;
  padding-bottom: 1rem;
  padding-left: 0.5rem;
  padding-right: 0.7rem;
  padding-top: 3rem;
  border-radius: 3%;
  font-size: 15px;
  font-weight: 800;
  text-align: center;
  width: 95%;
  margin-left: 1.5rem;
  height: 270px;



}
img{
  height: 50px;
  width: 50px;
  
  
}
#submit{
  height: 35px;
  width: 60px;
}